-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.1.39-community


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema test
--

CREATE DATABASE IF NOT EXISTS test;
USE test;

--
-- Definition of table `tblconchiavecomposta`
--

DROP TABLE IF EXISTS `tblconchiavecomposta`;
CREATE TABLE `tblconchiavecomposta` (
  `IDConto` smallint(6) NOT NULL,
  `IDCondizione` smallint(6) NOT NULL,
  `IDTipo` smallint(6) NOT NULL,
  `Valore` varchar(30) NOT NULL,
  `Descrizione` varchar(50) NOT NULL,
  `ValidoDal` date DEFAULT NULL,
  `ValidoAl` date NOT NULL,
  `VirgolaDoppia` double DEFAULT NULL,
  `Reale` float DEFAULT NULL,
  PRIMARY KEY (`ValidoAl`,`IDTipo`,`IDCondizione`,`IDConto`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblconchiavecomposta`
--

/*!40000 ALTER TABLE `tblconchiavecomposta` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblconchiavecomposta` ENABLE KEYS */;


--
-- Definition of table `tblconchiaveidentity`
--

DROP TABLE IF EXISTS `tblconchiaveidentity`;
CREATE TABLE `tblconchiaveidentity` (
  `IDValuta` tinyint(4) NOT NULL AUTO_INCREMENT,
  `Valuta` varchar(3) NOT NULL,
  `Cambio` float DEFAULT '1',
  `Nome` varchar(12) DEFAULT NULL,
  PRIMARY KEY (`IDValuta`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblconchiaveidentity`
--

/*!40000 ALTER TABLE `tblconchiaveidentity` DISABLE KEYS */;
INSERT INTO `tblconchiaveidentity` (`IDValuta`,`Valuta`,`Cambio`,`Nome`) VALUES 
 (9,'PPP',1.1,'Test');
/*!40000 ALTER TABLE `tblconchiaveidentity` ENABLE KEYS */;


--
-- Definition of table `tblsenzachiave`
--

DROP TABLE IF EXISTS `tblsenzachiave`;
CREATE TABLE `tblsenzachiave` (
  `Intero` int(10) unsigned NOT NULL,
  `TestoVariabile` varchar(60) DEFAULT NULL,
  `DataPiccola` datetime DEFAULT NULL,
  `Reale` float DEFAULT NULL,
  `Booleano` tinyint(1) unsigned DEFAULT '1',
  `VirgolaDoppia` double DEFAULT NULL,
  PRIMARY KEY (`Intero`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblsenzachiave`
--

/*!40000 ALTER TABLE `tblsenzachiave` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblsenzachiave` ENABLE KEYS */;


--
-- Definition of table `tblsenzachiave0`
--

DROP TABLE IF EXISTS `tblsenzachiave0`;
CREATE TABLE `tblsenzachiave0` (
  `Col1` bit(1) DEFAULT NULL,
  `Col2` char(10) DEFAULT NULL,
  `Col3` decimal(10,0) DEFAULT NULL,
  `Col4` float DEFAULT NULL,
  `Col5` date DEFAULT NULL,
  `Col6` smallint(6) DEFAULT NULL,
  `Col7` tinyint(4) DEFAULT NULL,
  `Col8` varchar(50) DEFAULT NULL,
  `Col9` double NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblsenzachiave0`
--

/*!40000 ALTER TABLE `tblsenzachiave0` DISABLE KEYS */;
INSERT INTO `tblsenzachiave0` (`Col1`,`Col2`,`Col3`,`Col4`,`Col5`,`Col6`,`Col7`,`Col8`,`Col9`) VALUES 
 (0x01,'Bo','10',99.56,'2009-11-01',5600,56,'funziona?',10.56);
/*!40000 ALTER TABLE `tblsenzachiave0` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
